function  WWHBookData_Files(P)
{
P.fA("Copyright","AP-4000%20Series%20Version%203.2.1%20Help-01-1.html");
P.fA("Introduction","AP-4000%20Series%20Version%203.2.1%20Help-02-1.html");
P.fA("Installation and Initialization","AP-4000%20Series%20Version%203.2.1%20Help-03-1.html");
P.fA("System Status","AP-4000%20Series%20Version%203.2.1%20Help-04-1.html");
P.fA("Advanced Configuration","AP-4000%20Series%20Version%203.2.1%20Help-05-1.html");
P.fA("Monitoring","AP-4000%20Series%20Version%203.2.1%20Help-06-1.html");
P.fA("Commands","AP-4000%20Series%20Version%203.2.1%20Help-07-1.html");
P.fA("Troubleshooting","AP-4000%20Series%20Version%203.2.1%20Help-08-1.html");
P.fA("Command Line Interface (CLI)","AP-4000%20Series%20Version%203.2.1%20Help-09-1.html");
P.fA("ASCII Character Chart","AP-4000%20Series%20Version%203.2.1%20Help-10-1.html");
P.fA("Specifications","AP-4000%20Series%20Version%203.2.1%20Help-11-1.html");
P.fA("Technical Services and Support","AP-4000%20Series%20Version%203.2.1%20Help-12-1.html");
P.fA("Statement of Warranty","AP-4000%20Series%20Version%203.2.1%20Help-13-1.html");
P.fA("Professional Installation","AP-4000%20Series%20Version%203.2.1%20Help-14-1.html");
}
